Subject: Honey

From: [email-masked] (Warner Granade)
Date: Tue, 8 Jun 1993 14:12:30 GMT

This is my second year as a bee hive owner.  I got the bees too late last
year to take any honey--they needed it to winter on.  I have the hive
with two shallow supers on top and have not looked in yet this year.  The
hive seems very strong and the nectar flow has been great. My question is
when should I harvest any honey?  Should I take the middle super off and
take that honey or should I wait until fall.  I should say that last
September when I looked in the hive, the middle super was full but the
top one only had comb built on 1/3 of the frames. Should I harvest
anything now?

--
Warner Granade [email-masked]
804-924-7409